{
	"title": "CoderDojo Würzburg",
	"url": "https://coderdojo-wue.de/",
	"language": "de",
	"description": "Kostenlose Programmier- und Techniktreffen für Kinder und Jugendliche im Raum Würzburg.",
	"author": {
		"name": "Angestöpselt e. V.",
		"email": "kontakt@coderdojo-wue.de",
		"url": "https://coderdojo-wue.de/",
		"address": ["Zeller Straße 29/31", "97082 Würzburg"]
	}
}
